drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/coin/
-rw-r--r--	root/root	usr/include/coin/OsiAuxInfo.hpp
-rw-r--r--	root/root	usr/include/coin/OsiBranchingObject.hpp
-rw-r--r--	root/root	usr/include/coin/OsiChooseVariable.hpp
-rw-r--r--	root/root	usr/include/coin/OsiColCut.hpp
-rw-r--r--	root/root	usr/include/coin/OsiCollections.hpp
-rw-r--r--	root/root	usr/include/coin/OsiConfig.h
-rw-r--r--	root/root	usr/include/coin/OsiCut.hpp
-rw-r--r--	root/root	usr/include/coin/OsiCuts.hpp
-rw-r--r--	root/root	usr/include/coin/OsiPresolve.hpp
-rw-r--r--	root/root	usr/include/coin/OsiRowCut.hpp
-rw-r--r--	root/root	usr/include/coin/OsiRowCutDebugger.hpp
-rw-r--r--	root/root	usr/include/coin/OsiSolverBranch.hpp
-rw-r--r--	root/root	usr/include/coin/OsiSolverInterface.hpp
-rw-r--r--	root/root	usr/include/coin/OsiSolverParameters.hpp
-rw-r--r--	root/root	usr/include/coin/OsiUnitTests.hpp
drwxr-xr-x	root/root	usr/lib/
-rwxr-xr-x	root/root	usr/lib/libOsi.la
lrwxrwxrwx	root/root	usr/lib/libOsi.so -> libOsi.so.1.13.8
lrwxrwxrwx	root/root	usr/lib/libOsi.so.1 -> libOsi.so.1.13.8
-rwxr-xr-x	root/root	usr/lib/libOsi.so.1.13.8
-rwxr-xr-x	root/root	usr/lib/libOsiCommonTests.la
lrwxrwxrwx	root/root	usr/lib/libOsiCommonTests.so -> libOsiCommonTests.so.1.13.8
lrwxrwxrwx	root/root	usr/lib/libOsiCommonTests.so.1 -> libOsiCommonTests.so.1.13.8
-rwxr-xr-x	root/root	usr/lib/libOsiCommonTests.so.1.13.8
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/osi-unittests.pc
-rw-r--r--	root/root	usr/lib/pkgconfig/osi.pc
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/coin/
